﻿@charset "utf-8";
/*RESET*/
body,header,nav,section,article,dialog,figure,aside,footer,fieldset,h1,h2,p{display:block;margin:0;padding:0;zoom:1;}
article,aside,figure,footer,header,hgroup,nav,section{display:block;}
nav ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
img{border:none; outline:none;}
a{ text-decoration:none; outline:none;}
fieldset { border:none;}
noscript { display:block;}

/*COMMON*/
.clearfix { clear:both;}
.cls{ zoom:1;}
.cls:after{clear:both; content:''; display:block; height:0; visibility:hidden;}
.fl{ float:left;}
.fr{ float:right;}
.mb5 { margin-bottom:5px;}
.mb24 { margin-bottom:24px;}
.mb15 { margin-bottom:15px;}

/*PUBLIC*/
body { font-family:Arial, Helvetica, sans-serif; background:#fff;min-width: 0;}
h1, h2, h3, h4{font-family:BodoniEgyptianPro-Light;color: #00b0aa;font-weight: bold;}
p, li{font-family: SofiaProLight}
ul{padding:0px;}
li{list-style-type: none;}
.bg { position:fixed; left:0px; top:0px; z-index:-999; width:100%; height:100%;}/*optional*/
.container{padding:0px; position:relative; width:800px; margin:0 auto 50px auto; background-color:#fff; box-shadow: 0px 0px 2px 1px #ccc;-webkit-box-shadow: 0px 0px 2px 1px #ccc;-moz-box-shadow: 0px 0px 2px 1px #ccc;-ms-box-shadow: 0px 0px 2px 1px #ccc;}
    .siteHeader{background-color:#01b0ab; padding:14px 0 14px 30px;}
	.siteHeader>h1{ width:70%; height:40px; background-color:#01b0ab; font:12px/18px;}
	.siteHeader>h1>a { display:block; width:100%; height:40px; background:url(http://www.xoedge.com/sweeps/2015/free-baby-stuff-sweepstakes/TB_Logo.png) left no-repeat; text-indent:-9999999px;background-size: contain;}
	.content{ position:relative; padding-bottom:50px;}
		
		.side {margin-right:58px;margin-top:45px;}
		.main { width:45%; max-width:326px; margin-left:58px; margin-top:60px;}
.entry .entry_content{margin-top:10px; color:#005387; font-weight:bold;}
/*SHARE BOX*/
.shareBox { margin:8px 0 0 2px; width: 100px;}
.shareBox a { display:block; width:40px; height:40px; float:left; margin-right:8px; background-size:contain;}
	.share_fb { background:url(http://www.xoedge.com/sweeps/2015/free-baby-stuff-sweepstakes/fb.jpg) center no-repeat;}
	.share_tt { background:url(http://www.xoedge.com/sweeps/2015/free-baby-stuff-sweepstakes/tw.png) center no-repeat;}
	.twitter-share-button{height: 38px !important;width: 35px !important;margin-left: -46px; opacity: 0; filter: alpha(opacity=0); z-index: 999999;}
.entryShare,.thankShare { position:absolute; right:27px; top:4px;}
.thankShare {}

/*ENTRY FROM*/
.banner img{width:100%}
.grid { width:47.5%;}
.grid_all { width:100%; display: inline;}
.gZip { width:27.5%;}
.gState { width:16.5%; margin-left:5%;}
.gBrith { margin-bottom:5px;}
.gSubmit { width:100%; font-size:10px; margin-top: 10px; }
#submit{background-color:#ee5a68; color:#fff; border:0px; font-size:16px;padding:7px;border-radius:40px; -webkit-border-radius: 40px;-moz-border-radius: 40px;-ms-border-radius: 40px;font-family: SofiaProLight}
.gRule { text-align:right; font:9px/13px Helvetica; color:#333; margin:5px 0;}
.rules a { color:#333; text-decoration:underline;}


.entryFields { margin-top:20px;padding-bottom:10px;}
.entryFields fieldset { margin-bottom:5px;}
.entryFields fieldset label { display:block; font-size:11px; text-indent:1px; color:#333;}
.entryFields fieldset input[type=text] { display:block; border:1px solid #797979; font-size:12px; line-height:16px; height:22px; width:100%; text-indent:2px; box-sizing:border-box;}
.entryFields fieldset select { border:1px solid #797979; font-size:9px; height:20px; vertical-align:top;}
label[for="phone"]:after { content:"  (We'll only call you if you win!)"}
a#submit { display:inline-block; width:108px;}
a#submit img { max-width:100%;}
.optIns input[type=checkbox] { float:left;}
.optIns label { margin-left:30px;}
/*input#submit { background:url(images/submit.gif) center no-repeat; background-size:contain; width:110px; height:34px; text-indent:9999999px; border:none; cursor:pointer;}*/

/*ERROR INFO*/
p.errInfo{color:#ff0000 !important;font-size: 9px !important;line-height:12px !important; margin:0 !important;}

/*****PAGE THANK*****/
.ty-content{padding:30px 60px;}
p#promptMsg { color:#ee5a68; font-size: 54px; font-family:BodoniEgyptianPro-Light;}
.div-title{text-align: center; margin-bottom:40px;}
.thank p strong { font:bold 16px/18px Helvetica; color:#9ecf48; margin-top:30px;}
.thank h2 { font:bold 15px/18px Helvetica; color:#747474; margin-top:24px;}
.ty-content .copy{margin-bottom: 30px;}
.ty-content .content .side{width:30%;margin: auto;}
.ty-content .fl img{height:35px; margin-right:12px;}
.sponsors{width:100%}
.sponsors .title{    text-align: center;    display: inline-flex; display: -ms-inline-box; width: 100%; margin:auto;}
.sponsors .title div{width: 32%;border-top: 1px solid #00b0aa;margin-top: 10px; display:inline-block}
.sponsors .title p{padding: 0 10px; font-size: 14px;color: #00b0aa; display:inline-block; display:-ms-inline-block; font-family:Sofia Pro Bold}
.sponsors ul{width:100%}
.sponsors li{display:inline-block; text-align:center; font-size:0px;}


/*PAGE ENTRY*/
.content_wrapper p{text-align:center}
.entry p{font-size:18px; color:#00b0aa; line-height:1.3 }
.entry p.rules { font-family:Helvetica;  font-size:12px; line-height:14px; color:#333; text-align: left;}
.entry_ul{padding-left:16px;  font-family:Helvetica;  font-size:12px; line-height:14px; color:#333; margin-bottom:22px;}
.entry_ul li{margin-top:5px;}
.p_l_line{margin-top:15px; margin-bottom:15px;}
.entry .p_spec{ color:#e03592;}

.content_wrapper img{width:100%; margin-top:8px;}
.content_wrapper{margin-bottom: 36px}
.content .side{width:40%; margin-top:0px;}
.main{margin-top:15px;}
.content .side img{width:100%; margin-top:20px;}


.bg{position: fixed;
left: 0px;
top: 0px;
z-index: -999;
width: 100%;
height: 100%;
}


/*****FOR MORE DEVICE*****/
@media screen and (max-width:800px)
{
    .bg { display:none;}
	.container { width:100%; margin-bottom:0;}
	.side {width:50%;}
	.side img { max-width:100%; display:none; margin:auto;}
	.main { margin-left:20px; width:46%;}
	.titleBox { background-size:75%;}
    .side,.main { width:100%; float:none; margin:0 auto; }
}
@media screen and (max-width:720px){
	.sponsors .title div{width: 28%;}
	.fl.cls{/*width: 70%;*/}
}
@media screen and (max-width:640px){
	.content { min-width:220px;  margin:0 auto; }
	.titleBox { background-size:100%;}
	.side,.main { width:100%; float:none; margin:0 auto; }
	.side img[alt=mainImg] { display:none;}
	.header_logo img { margin:auto; display:block;}
	.entryShare{ }
	.content_wrapper{width:100%;}
	.ty-content{padding:30px 20px;}
	p#promptMsg { font-size: 38px; line-height: 40px; text-align: center;}
	.ty-content .content .side {width: 70%;margin: auto;}
	.ty-content .title{margin-bottom:20px;}
	.sponsors .title div{width: 13%;}
}
@media screen and (max-width:480px){
	.content { padding:0;}
	.ty-content .content{padding-bottom:40px;}
	.ty-content{padding:30px 20px;}
	.sponsors .title p{  font-size:11px;width:74%}
}
@media screen and (max-width:240px){
		.content { min-width:220px;  margin:0 auto; }
	.titleBox { background-size:100%;}
	.side,.main { width:100%; float:none; margin:0 auto; }
	.side img[alt=mainImg] { display:none;}
	.header_logo img { margin:auto; display:block;}
	.entryShare{ display:none;}
	.content_wrapper{width:100%;}
}